package com.team5.aLife.BaseStation;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;

public class login extends Activity {
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.login);
       
        startService(new Intent(this, BackgroundServices.class));
    }
}